<?php

	include "library.php";

	$cxn = start_code();

    exit_if_search_bot();


	page_header( "", $cxn );


//	session_destroy();


//	session_start();
	
//	$_SESSION['session_active'] = "yes";

	$_SESSION['userid'] = "";
	$_SESSION['logged_in_practice'] = "";

	echo black( "<br>Session ended<br><br><br>" );

	echo show_home_link();


    echo "<br><br><br><br><br>";



    echo "</body>";

    echo "</html>";


?>